<!DOCTYPE html>
<html>
  <head>
    <meta http-equiv="Content-Language" content="ru"/>
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"/>
<meta name="robots" content="index/follow"/>

<title>Privacy policy - Crossout</title>

<link rel="alternate" hreflang="ru" href="https://crossout.net/ru/" />
<link rel="alternate" hreflang="en" href="https://crossout.net/en/" />
<link rel="alternate" hreflang="fr" href="https://crossout.net/fr/" />
<link rel="alternate" hreflang="de" href="https://crossout.net/de/" />
<link rel="alternate" hreflang="es" href="https://crossout.net/es/" />
<link rel="alternate" hreflang="tw" href="https://crossout.net/tw/" />

<link rel="canonical" href="https://crossout.net/en/support/privacypolicy/" />

<script>
    window.preconfig = {
        lang: 'en',
        locale: 'en',
        geoLocale: 'us',
        isLogged: false,
        nickname: '',
        error: '',
        errorMessage: '',
        links: {
            login: 'https://login.gaijin.net/en/sso/login?return_url=aHR0cDovL2Nyb3Nzb3V0Lm5ldC5kZXYvcnUvZXh0TG9naW4vP2Zyb209cnUv&public_key=pJGUt9xc8oLgdM2yiSCz&domain=crossout.net&refresh_token=1',
            recover: 'https://login.gaijin.net/en/sso/forgot',
            download: 'https://yupmaster.gaijinent.com/launcher/current.php?id=CrossoutLauncher'
        }
    };
</script>
<script src="//static.crossout.net/js/jquery.min.js?v=01a3745"></script>
<link rel="stylesheet" href="//static.crossout.net/modern/stylesheets/website.css?v=01a3745">
<script src="//static.crossout.net/modern/libs.js?v=01a3745"></script>
<script src="//static.crossout.net/modern/en.website.js?v=01a3745"></script>  </head>
  <body>
    <div class="menu mobile-scroll" menu ng-class="{'--expanded': expanded }">
  <div id="gaijin-menu"></div>
  <ul class="menu__list">
    <li class="menu__list-item --small"><a class="menu__list-link" href="" ng-click="toggle()">&#9776;</a></li>
                <li class="menu__list-item --adaptive">
        <a href="/en/news/" class="menu__list-link">News</a>
              </li>
                      <li class="menu__list-item --adaptive">
        <a href="" class="menu__list-link">Game</a>
                <ul class="menu__submenu-list">
                      <li class="menu__submenu-list-item"><a href="/en/game/about/" class="menu__submenu-list-link">About</a></li>
                      <li class="menu__submenu-list-item"><a href="/en/game/worldHistory/" class="menu__submenu-list-link">Game World</a></li>
                      <li class="menu__submenu-list-item"><a href="/en/game/guide/" class="menu__submenu-list-link">How To Play</a></li>
                      <li class="menu__submenu-list-item"><a href="/en/news/227/current/" class="menu__submenu-list-link">“Brawls” mode timetable</a></li>
                      <li class="menu__submenu-list-item"><a href="/en/game/systemRequirements/" class="menu__submenu-list-link">System requirements</a></li>
                      <li class="menu__submenu-list-item"><a href="/en/game/patchnotes/" class="menu__submenu-list-link">Patchnotes</a></li>
                  </ul>
              </li>
                      <li class="menu__list-item --adaptive">
        <a href="" class="menu__list-link">Media</a>
                <ul class="menu__submenu-list">
                      <li class="menu__submenu-list-item"><a href="/en/media/screenshots/" class="menu__submenu-list-link">Screenshots</a></li>
                      <li class="menu__submenu-list-item"><a href="/en/media/video/" class="menu__submenu-list-link">Video</a></li>
                      <li class="menu__submenu-list-item"><a href="/en/media/wallpapers/" class="menu__submenu-list-link">Wallpapers</a></li>
                      <li class="menu__submenu-list-item"><a href="/en/press/" class="menu__submenu-list-link">Press</a></li>
                      <li class="menu__submenu-list-item"><a href="/en/media/fankit/" class="menu__submenu-list-link">Fan-Kit Crossout</a></li>
                      <li class="menu__submenu-list-item"><a href="https://crossout.net/en/support/forstreamer/" class="menu__submenu-list-link">Publication license for youtube</a></li>
                  </ul>
              </li>
                      <li class="menu__list-item --adaptive">
        <a href="http://forum.crossout.net/" class="menu__list-link">Forum</a>
              </li>
                      <li class="menu__list-item --adaptive">
        <a href="/en/diary/" class="menu__list-link">Devblog</a>
              </li>
                                <li class="menu__list-item --adaptive">
        <a href="/en/media/partnership/" class="menu__list-link">Partnership</a>
              </li>
              <li ng-class="{'--hidden': !showPlayBtn }" class="menu__list-item --red --hidden">
              <a href="#/register" class="menu__list-link"> Play<br/>for Free </a>
          </li>
  </ul>
</div>    <div class="content">
    <a class="content__logo" href="/en/"></a>
    <div class="content__container">
        <div class="content__title block-two"><h1>Privacy Policy</h1></div>
        <div class="content__data">
            <div class="content__left">
                                <div class="content__text">
  <p class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">Last updated 24 May 2018</p>

<p class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%"><br />
&nbsp;</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">This privacy policy explains what kind of information about you Gaijin Network Ltd collects and processes when you use our online games, <b>&lsquo;War Thunder&rsquo;, &lsquo;Crossout&rsquo;, &lsquo;Star Conflict&rsquo;, and others which have been published by Gaijin Network Ltd</b> (which hereinafter are referred to as the &lsquo;Game&rsquo; or &lsquo;Games&rsquo;). The same applies to the official online store for the games - <a href="https://store.gaijin.net/">https://store.gaijin.net</a> - and the official websites for the games - <a href="https://warthunder.ru/">https://warthunder.ru</a>, <a href="https://warthunder.com/">https://warthunder.com</a>, <a href="https://crossout.net/">https://crossout.net</a>, and <a href="http://star-conflict.com/">http://star-conflict.com</a> - as well as to other websites where this privacy policy is published (with these websites hereinafter being referred to as the &lsquo;Website&rsquo; or &lsquo;Websites&rsquo;), and via other services (such as support services, in-game chats, forums, etc) where these are related to the games or to Gaijin Network Ltd. Gaijin Network Ltd will hereinafter be referred to as &lsquo;Gaijin&rsquo;. The pronouns &lsquo;we&rsquo;, &lsquo;our&rsquo;, and &lsquo;their&rsquo; also refer to Gaijin Network Ltd.</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">PLEASE READ THIS PRIVACY POLICY BEFORE CONTINUING TO USE THE GAME OR THE WEBSITE. BY CONTINUING TO USE THE GAME OR THE WEBSITE YOU WILL BE DEEMED TO HAVE ACCEPTED THIS PRIVACY POLICY.</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">If, after reviewing this privacy policy, you still have any questions or privacy concerns please contact us at <a href="/cdn-cgi/l/email-protection#8bfbf9e2fdeae8f2cbeceae2e1e2e5a5e5eeff"><span class="__cf_email__" data-cfemail="b3c3c1dac5d2d0caf3d4d2dad9dadd9dddd6c7">[email&#160;protected]</span></a>. <i>Please note that f</i><span lang="en-US"><i>or security reasons </i></span><i>your requests concerning rectification or </i><span lang="en-US"><i>erasure of your personal data shall be sent through our support service at: <a href="https://support.gaijin.net/">https://support.gaijin.net</a>. </i></span></p>

<p class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%"><br />
&nbsp;</p>

<p class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%"><b>1. DATA CONTROLLER</b></p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">The term &lsquo;data controller&rsquo; refers to the <span lang="en-US">legal</span> person <span lang="en-US">which</span> determines the purposes <span lang="en-US">and means </span>of the processing of user data.</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">Controller&rsquo;s name: Gaijin Network Ltd</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">Address: Kyriakou Matsi, 10 Liliana Building, 2nd Floor Office 203, PC 1082 Nicosia, Cyprus</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">Email: <a href="/cdn-cgi/l/email-protection#abdbd9c2ddcac8d2ebcccac2c1c2c585c5cedf"><span class="__cf_email__" data-cfemail="5121233827303228113630383b383f7f3f3425">[email&#160;protected]</span></a></p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%"><span lang="en-US"><i>Please note that for security reasons your requests concerning rectification or erasure of your personal data shall be sent through our support service at: <a href="https://support.gaijin.net/">https://support.gaijin.net</a>.</i></span></p>

<p class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%"><br />
&nbsp;</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%"><b>2. DATA WE COLLECT ABOUT YOU</b></p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%"><u>2.1. Data you provide us:</u></p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">2.1.1. when you create a game account this is your nickname and email address;</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">2.1.2. when you contact our support team, send your messages in chat, post your comments on the forum, this all contains data that you send at your discretion and/or with your consent;</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">2.1.3. when you enable two-factor authorisation your mobile phone number is recorded;</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">2.1.4. when you provide us with your details so that we can send you a prize or a gift, we collect the details that are required for delivery and/or for the use of the prize or gift;</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">2.1.5. if you participate in our surveys, we collect the details that are required for your participation in the survey.</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%"><u>2.2. Data we may collect automatically:</u></p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">2.2.1. A user ID which is generated by us;</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">2.2.2. Your IP address;</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">2.2.3. Details about your device (such as operating system, browser type and language, manufacturer, model, screen resolution, and interface language);</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">2.2.4. Profile data and gameplay data;</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">2.2.5. Traffic source (the source from which the game was installed on your mobile device);</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">2.2.6. General location data (if available, usually your town or city and country, without identifying your specific location);</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">2.2.7. Gameplay data and details which cover your interaction with other players (application installation date; the application version; interface language; any and all quantitative and time data about your in-game activity, including gaming achievements, completed game tasks, in-game purchases, game results, information about in-game interactions with other players, the time of your last gaming session, information about any queries which have been executed through the game, etc);</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">2.2.8. Records of your requests to our support team, and any other requests sent to us in accordance with this privacy policy.</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%"><u>2.3. Data we may collect from our partners:</u></p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">2.3.1. Data we collect when players link third-party services (ie. Facebook, Mail.Ru, Gmail) with our games, including your name (nickname), email address, profile image (photo), and details about your friends who are playing the same game as you, depending on the privacy settings of the particular third-party service);</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">2.3.2. Data which helps to fight fraud and unfair methods of play;</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">2.3.3. Data from platforms upon which the games run (such as to verify payment; or the IDS of the other platforms);</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">2.3.4. Data for advertising and analytical purposes, so that we can provide you with a better service;</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">2.3.5. Data from our payment partners for sending invoices to you when you buy something via our official store: <a href="https://store.gaijin.net/">https://store.gaijin.net</a>.</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%"><u>2.4. Public data we may collect:</u></p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">2.4.1. Your feedback, comments, or opinions about the games and our services which is published by you in the form of texts, audio recordings, or video recordings on public resources.</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%"><u>2.5. Data we DO NOT collect:</u></p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">2.5.1. We do not collect any data about your payment instruments (ie. bank or card data, etc);</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">2.5.2. We do not request or intend to collect any &lsquo;special categories of personal data&rsquo; (ie. any information about your health, race, religion, political views, etc). Kindly be cautious when sharing this information about yourself on the websites, in game chats, and on the forums.</p>

<p class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%"><br />
&nbsp;</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%"><b>3. THE PURPOSES BEHIND PROCESSING YOUR USER DATA</b></p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">We use the information that is collected about you and your device to provide you with our games and services and to be able to conduct our business. We pursue the following goals when processing your user data:</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">(1) To carry out the duties and provide the services that are part of the contract with you and to enable you to play our games, and use the websites and related services. For this purpose we carry out the following:</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">(a) operate, administer, and support our games and websites;</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">(b) create user profiles, and build up and maintain the users database;</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">(c) receive bug reports, improve your game experience, improve the quality of our services, and develop and improve our games, websites and related services;</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">(d) enable you to communicate with other players in chats and on forums (where available);</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">(e) conduct surveys and research, and analyse and integrate into use the results that are received from such surveys and research in an anonymised form;</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">(f) personalise our games and websites for you (ie. by storing your preferences and settings);</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">(g) send you messages in order to confirm the fulfilment of certain actions by you, via your supplied mobile phone number and/or email address;</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">(h) send you technical messages, service notices, legal notices (including changes in regulatory documents), replies to your requests via our support service, the results of our consideration of your requests in accordance with this privacy policy and other compulsory information to you via email.</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">(2) To show personalised advertisements and send direct marketing messages to you. For this purpose our analytics partners (see article 5.2) and some other partners may track your online behaviour and then show you personalised advertisements in the games as well as in other games and on other websites. In addition, we may produce special, personalised in-game offers for you based on the data about your use of our games. We may also send out information via your email address which contains messages about games patches and updates, news, forthcoming releases, special promotions and offers, discounts, competitions, etc. For details regarding your right to opt out of personalised advertisements and direct marketing messages, see article 6.2.</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">(3) To ensure security, and to fight fraud and unfair methods of play, we may monitor and analyse the behaviour of players in the games, take action against players who violate the rules of fair play, and take any necessary precautionary measures.</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">(4) To analyse all data which has been collected, and to segment and profile data.</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">(5) To comply with applicable legal requirements, and to be able to carry out our legal obligations, exercise or protect our rights, and protect your vital interests or the interests of others.</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%"><br />
&nbsp;</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%"><b>4. PUBLIC USER DATA</b></p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">Other players may see some of your user data. For example, other players may see your nickname and profile image (photo) as well as your nickname and account image (photo) via your social network account if you have linked your social network account to your game account. They can also see your game results, posts on the websites, and messages in chats and on forums. In addition, your nickname and profile image can be viewed in game ratings (leaderboards) which are placed on a variety of internet resources.</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%"><br />
&nbsp;</p>

<p class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%"><b>5. SHARING USER DATA WITH THIRD PARTIES</b></p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">As a rule, we do not share your user data with anyone and we ensure the confidentiality of your data. However, in some cases which are described in this privacy policy, we may share your user data with third parties.</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">5.1. We may share your user data with any competent law enforcement body, or regulatory or government agency, or with the courts for the purposes of compliance with applicable legislation, or in response to an official and legal request.</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">5.2. <b>Analytics partners.</b> We share some of your user data with our partners who are processing your user data for statistics, analytics, and to provide you with personalised online advertising (hereinafter referred to as &lsquo;Analytics Partners&rsquo;). Such partners can include, for example, Google Analytics and Yandex Metrics. We encourage you to check their privacy policies to be able to learn more about their data processing practices. Analytics partners may disclose your data in an aggregated manner for the purposes of illustrating trends about the use of their services, for advertising services or for marketing purposes. We can also aggregate the data for our benchmarking feature.</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">5.2.1. The details of using Google Analytics</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">The games use the Google Analytics web analytics service which are provided by Google Inc. To be able to learn more about how Google collects and processes your user data, visit <a href="https://policies.google.com/technologies/partner-sites?hl=en">https://policies.google.com/technologies/partner-sites?hl=en</a>. In order to be able to control the collection of your data by Google for analytical purposes, you can install the Google Analytics Opt-Out Browser Add-On: https://tools.google.com/dlpage/gaoptout.</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">5.2.2. The details of using Yandex Metrics</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">The games and the websites use Yandex Metrics web analytics which are provided by Yandex Oy Limited at Moreenikatu 6, 04600 Mantsala, Finland (which hereinafter is referred to as &lsquo;Yandex&rsquo;). Yandex Metrics uses &lsquo;cookies&rsquo;, small text files which are placed on user computers to analyse user activity. Information which is collected by cookies does not reveal your identity, but it can help us to improve the performance of our games and websites. Information about your use of the games and websites which is collected by cookies will be transferred to Yandex for storage on the Yandex server in the EU and the Russian Federation. Yandex will process this information to assess how you use the games and websites, compile reports for us in terms of our website operation, and provide other services. Yandex processes this information as specified in the &lsquo;Terms of Use&rsquo; for the Yandex Metrics service. You can stop using cookies by making the relevant adjustments in your browser settings. You can also use the tool at: https://yandex.com/support/metrika/general/opt-out.html. However, this can affect some website functions. By using our games and websites, you agree that Yandex can process your data in the aforementioned manner and for the aforementioned purposes.</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">5.3. <b>Advertising partners.</b> We may share some impersonal user data where this is necessary for the transfer of advertisements, or for accounting purposes in relation to the advertising services being rendered by our advertising partners.</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">5.4. <b>Tracking partners.</b> We allow our partners to track the number of impressions and installations, as well as other indicators of the effectiveness of our adverts and, in this respect, they have the right to process some of your user data. For instance, we use the Facebook tracking service. Please have a look at their privacy policy: <a href="https://www.facebook.com/privacy/explanation">https://www.facebook.com/privacy/explanation</a>.</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">5.5. <b>Operating partners.</b> We may share any and all of your user data with our partners where those partners provide the following services: (a) hosting; (b) user support; (c) testing; and (d) statistical and marketing research or data analysis.</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">5.6. <b>2FA providers.</b> We may share your data (such as your mobile phone number) with partners who provide &lsquo;Two Factor Authentication&rsquo; services.</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">5.7. <b>Payment partners/licensees.</b> When you purchase something via our official online store at: https://store.gaijin.net, we share with our payment partners your player ID and the value of the payment. In some cases we will also share your email address, nickname, IP address, and the date of your registration in the game with our licensees who help us to operate the game and receive payments.</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">5.8. <b>Partners for protection against cheats and unfair play.</b> We use different services to protect our users from cheats and unfair play, including the &lsquo;EasyAntiCheat&rsquo; service (referred to hereinafter as &lsquo;Easy Anti-Cheat&rsquo;), which are operated by a third-party service provider who offers services to us. Easy Anti-Cheat and other, similar services have a client software (hereinafter referred to as the &lsquo;Client&rsquo;) that is integrated into the games (where applicable). When you start a new game session the client will automatically load and install its latest version into the unit. When you are using the game on your unit, Easy Anti-Cheat (as well as other similar services) will monitor the unit, analysing the game binaries and scanning the unit&rsquo;s memory for the purpose of detecting and preventing cheating in the game (hereinafter referred to as &lsquo;Game Protection&rsquo;). For this purpose, Easy Anti-Cheat (as well as other similar services) will store information regarding cheating methods that can be used in the game (hereinafter referred to as the &lsquo;Data&rsquo;). The data will contain your personal data as described in the privacy statement for Easy Anti-Cheat. By installing, copying, or otherwise using the game, you provide your consent that Easy Anti-Cheat (as well as other similar services) may gather, store, share, and publish data for the sole purpose of game protection. You also acknowledge and agree that the processing activities of Easy Anti-Cheat (as well as other similar services) include automated decision-making which may have a significant effect upon you as you may be banned from the game if you have been found to be cheating in it. The data will be used solely for game protection, including but not limited to identifying and banning player accounts which are used for cheating in computer games, analysing cheating behaviour and cheating codes, and also for sharing data about cheats with affiliates of Easy Anti-Cheat (as well as other, similar service). You are entitled to use the game only in accordance with applicable terms and conditions and the Easy Anti-Cheat privacy statement at: <a href="https://www.easy.ac/en-us/support/ragnarok/account/privacy/">www.easyanticheat.net/privacy/</a>.</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">5.9. <b>Licensees, assignees, and purchasers.</b> If we decide to assign the exclusive rights in and to the game, appoint the licensee to operate the game, sell the shares of Gaijin Network Ltd to a purchaser, or agree a merger with another company, we may share your user data to the assignee, licensee, or purchaser, or a new legal entity which is formed as a result of a merger by Gaijin Network Ltd with another company, without seeking your additional consent.</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">5.10. <b>Affiliates.</b> Being an international company which operates worldwide, we may share any and all of your user data with our affiliates (ie. the companies which control us, or which are under our control, or which are under common control along with us), and any subsidiaries. We take all reasonable measures to ensure the confidentiality of your user data.</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">In the future, we may enter into contracts with other partners. If this is the case then we will make every reasonable effort to update the list of our partners which is provided in this privacy policy in a timely manner at least once every six months, or more often in the event of a significant change in our data processing practices.</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">We operate all over the world, and therefore we may transfer your user data to our partners in different countries, including those which are located outside the European Union or European Economic Area. We guarantee an adequate level of personal data protection in each case. We take all reasonable steps to ensure the confidentiality of your personal data when it is transferred to countries which are located outside the European Union or European Economic Area, including but not limited to, by entering into standard data protection terms which have been adopted by the European Commission with third parties who are located outside the European Union or European Economic Area (a copy of which we will provide upon request).</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%"><br />
&nbsp;</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%"><b>6. YOUR RIGHTS</b></p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%"><u>6.1. The right of access </u></p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">You have the right to request with reasonable frequency any information about your personal data which we have stored, and can require us to provide you with a copy of your personal data which we have stored or provide access to such data. In order to exercise this right, you should send us a request via our support service: https://support.gaijin.net, and follow the instructions provided or send us such a request directly through your personal account (where available). Please note that in some cases, in order to comply with a request, we may ask you to provide us with some additional information where this is necessary to identify you as our user. We undertake to comply with your request free of charge within one (1) month of receipt, but in some cases which are regulated by legislation this period may be extended by a further two (2) months. We have the right to refuse to comply with your request or charge a reasonable fee if your request is manifestly unfounded or excessive.</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%"><u>6.2. The right to opt out of personalised (interest-based) adverts and direct marketing</u></p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">6.2.1. You may change your browser settings at any time and opt out of the analytics cookies in accordance with the instructions given in article 10.</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">6.2.2. You also have the right to customise the collection and processing of your data by our Analytics partners in accordance with the instructions contained in article 5.2.</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">6.2.3. We may send you targeted in-game offers based on the analysis of your user data (mainly data about your in-game activity) in accordance with certain algorithms. These in-game offers do not significantly affect your rights or interests. They are designed to provide you with timely and interesting (in our opinion) offers for you. However, if you want to opt out of receiving targeted in-game offers from us, please let us know by contacting our support service at: <a href="https://support.gaijin.net/">https://support.gaijin.net</a>, or through game settings (where available).</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">6.2.4. We have the right to send you direct marketing messages by email, as specified in sub-clause (2) of clause 3. You may unsubscribe from such mailings by following the instructions provided in the email which you receive from us. Please note that your refusal to receive direct marketing messages from us does not affect our right to send you emails that are specified in sub-clause 1(h) of clause 3. <u>6.3. The right to rectification. </u></p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">You have the right to have inaccurate personal data amended. You can change some data about you directly via the game settings (such as, for example, your nickname or profile in a social network which is linked to your game profile). Please inform us by contacting our support service at: <a href="https://support.gaijin.net/">https://support.gaijin.net</a>, if any of your personal data which is retained by us is inaccurate. Please note that in some cases, in order to be able to comply with a request, we may ask you to provide us with additional information which is necessary to identify you as our user. We undertake to comply with your request free of charge within one (1) month of receipt, but in some cases which are regulated by legislation this period may be extended by a further two (2) months. We have the right to refuse to comply with your request or charge a reasonable fee if your request is manifestly unfounded or excessive.</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%"><u>6.4. The </u><span lang="en-US"><u>Right to erasure </u></span></p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">You have the right to have your personal data erased where such data is retained by us by contacting our support service via: <a href="https://support.gaijin.net/">https://support.gaijin.net</a>, or by sending your request through your personal account (where available). Please note that in some cases, in order to be able to comply with a request, we may ask you to provide us with additional information which is necessary to identify you as our user. We undertake to comply with your request free of charge within one (1) month of receipt, but in some cases which are governed by applicable legislation this period may be extended by a further two (2) months.</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">Please note that complying with your request to <span lang="en-US">erase</span> your personal data will result in the deletion of your game account and/or all game results, and any game progress which is associated with your game account may be irretrievably lost, so please consider this when deciding to <span lang="en-US">erase</span> your personal data.</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">Please also note that uninstalling the game from your computer device does not automatically result in the erasure of your personal data from our game servers.</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%"><a name="_GoBack"></a> We have the right to continue to retain some of your user data even after complying with your request to delete such data if (1) we are required to do so in order to comply with applicable legislation; or (2) your user data has been anonymised and therefore is no longer your personal data.</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%"><u>6.5. The right to object</u></p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">You have the right to object to the processing of your personal data. Please let us know about your objections at: <a href="/cdn-cgi/l/email-protection#e494968d9285879da483858d8e8d8aca8a8190"><span class="__cf_email__" data-cfemail="7f0f0d16091e1c063f181e1615161151111a0b">[email&#160;protected]</span></a>.</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%"><u>6.6. Other rights</u></p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">You may have other rights in accordance with applicable legislation in your country (such as, for example, the right to data portability also being guaranteed for European users by the General Data Protection Regulations which became effective on 25 May 2018). To effectuate your other rights, please contact us at: <a href="/cdn-cgi/l/email-protection#cebebca7b8afadb78ea9afa7a4a7a0e0a0abba"><span class="__cf_email__" data-cfemail="7a0a08130c1b19033a1d1b1310131454141f0e">[email&#160;protected]</span></a>.</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">If you believe that your personal data rights have been violated, please let us know at: <a href="/cdn-cgi/l/email-protection#6e1e1c07180f0d172e090f0704070040000b1a"><span class="__cf_email__" data-cfemail="e292908b9483819ba285838b888b8ccc8c8796">[email&#160;protected]</span></a>. You also have the right to file a complaint with your local supervisory authority about any perceived violation of your personal data rights within the country of your location.</p>

<p class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%"><br />
&nbsp;</p>

<p class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%"><b>7. THE PERSONAL DATA OF MINORS</b></p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">Our games and services are not aimed at children under the age of thirteen (as well as children who have not reached any applicable ages of consent in accordance with applicable legislation), and we do not intentionally collect or solicit personal data from minors. If we learn that we have unintentionally collected personal data from a child under thirteen (or a child who has not reached the age of consent in accordance with applicable legislation) without the consent of that child&rsquo;s holder of parental responsibility, we will take all reasonable steps to erase this information as soon as possible. If you find out that your child has provided us with their personal data without your consent, please contact us at: <a href="/cdn-cgi/l/email-protection" class="__cf_email__" data-cfemail="49393b203f282a30092e282023202767272c3d67">[email&#160;protected]</a> Please provide us with conclusive evidence that (a) personal data was provided by a child who has not yet reached the minimum age of consent in accordance with applicable legislation, and (b) that you are the minor&rsquo;s holder of parental responsibility.</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">[For our European users:</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">We do not exactly know the age of our users, but before their first game log-in, we always ask each user whether they have reached the age of thirteen or whichever other age may be required in accordance with the applicable legislation of their particular country of origin (the age of consent within the European Union varies from thirteen to sixteen years, depending upon the country in question), and without confirmation of this fact we do not grant access to the game to such a user. Children who have not reached the age of consent in accordance with their country&rsquo;s legislation may use our games and the website only upon receipt of the consent of their holder of parental responsibility.]</p>

<p class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%"><br />
&nbsp;</p>

<p class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%"><b>8. DATA RETENTION </b></p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">We retain any of your personal data which we collect for as long as your game account is active, and for as long as it is necessary to provide you with access to the games, and while we have a legitimate interest in processing your personal data, from the moment we receive your personal data until the moment at which we <span lang="en-US">erase</span> your personal data in accordance with article 6.4. Please note that some of your user data, as set forth in article 6.4, will not be <span lang="en-US">erased</span> even after we have complied with your deletion request. We also <span lang="en-US">erase</span> your personal data after reaching the goal for which we collected such data (ie. data as set out in clauses 2.1.4 and 2.1.5).</p>

<p class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%"><br />
&nbsp;</p>

<p class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%"><b>9. INFORMATION SECURITY </b></p>

<p class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">In order to ensure the security of your personal data when it is being processed, we constantly develop and implement technical and organisational measures to protect your personal data from unauthorised access, disclosure, misuse, alteration, loss, or destruction.</p>

<p class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%"><br />
&nbsp;</p>

<p class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%"><b>10. COOKIES</b></p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">We and our partners (ie. advertising partners and analytics partners) may use cookies and other similar technologies (such as web beacons, pixels, device ID, etc) to recognise you and/or your device for the purposes of providing our services and for the personalisation of the games, the website, and related services, for the analysis of your use of our games and website, to be able to show you the personalised adverts and for the prevention of fraud. For more information about cookies and how to disable them, please visit: <a href="https://www.aboutcookies.org/">https://www.aboutcookies.org/</a>. In addition, some third-party advertisers can use cookies in their advertising campaigns within our games and on our website. Such cookies are used to collect anonymous behavioural information that advertisers use to provide personalised adverts within and outside of our games and the website. To disable this feature, go to: <a href="http://optout.aboutads.info/">http://optout.aboutads.info/</a>, and follow the steps described there. In addition, you can disable these and other cookies via your browser settings. However, please note that some of the functions of the games, the website, and the related services may not be available to you or may work improperly in the event that you disable some cookies that are not related to the personalisation of adverts, while in general the games and the website will remain accessible to you.</p>

<p class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%"><br />
&nbsp;</p>

<p class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%"><b>11. UPDATES TO THIS PRIVACY POLICY</b></p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">The current version of this privacy policy is available at: <a href="https://gaijin.net/en/pp/">https://gaijin.net/en/pp/</a>, <a href="https://warthunder.com/en/support/privacypolicy/">https://warthunder.com/en/support/privacypolicy/</a>, <a href="https://crossout.net/en/support/privacypolicy/#/">https://crossout.net/en/support/privacypolicy/#/</a>, and <a href="http://star-conflict.com/en/b/privacypolicy">http://star-conflict.com/en/b/privacypolicy</a>.</p>

<p align="justify" class="western" lang="en-GB" style="margin-bottom: 0.28cm; line-height: 108%">We may change this privacy policy at any time. Any updates to this privacy policy come into effect from the moment at which the updated version of the privacy policy is published at: the websites listed above, unless another effective date is specified in the text of the updated version of the privacy policy.</p>

</div>
            </div>
            <div class="content__right">
                                                            <a href="#/register" class="big-btn --square"> Play<br/>for Free </a>
                                                    <a href="/en/game/guide" class="content__link">How To Play</a>
                <div class="awards">
                    <div class="awards__award --1"></div>
                    <div class="awards__award --2"></div>
                    <div class="awards__award --3"></div>
                </div>
            </div>
        </div>
    </div>
</div>
    <div class="footer">
    <div class="footer__row --first">
        <div class="footer__logos">
                            <a target="_blank" href="http://gaijinent.com/en" class="footer__logo --gaijin"></a>
                <a target="_blank" href="http://targem.ru/en" class="footer__logo --targem"></a>
                    </div>
        <div class="footer__button">
                                                <a href="#/register" class="big-btn"> Play for Free </a>
                                    </div>

        <ul class="footer__langs">
                                                <li class="footer__langs-item ">
                        <i class="footer__langs-icon --ru"></i>
                        <a href="https://crossout.net/ru" class="footer__langs-link">ru</a>
                    </li>
                                                                <li class="footer__langs-item  --current ">
                        <i class="footer__langs-icon --en"></i>
                        <a href="https://crossout.net/en" class="footer__langs-link">en</a>
                    </li>
                                                                <li class="footer__langs-item ">
                        <i class="footer__langs-icon --fr"></i>
                        <a href="https://crossout.net/fr" class="footer__langs-link">fr</a>
                    </li>
                                                                <li class="footer__langs-item ">
                        <i class="footer__langs-icon --de"></i>
                        <a href="https://crossout.net/de" class="footer__langs-link">de</a>
                    </li>
                                                                <li class="footer__langs-item ">
                        <i class="footer__langs-icon --es"></i>
                        <a href="https://crossout.net/es" class="footer__langs-link">es</a>
                    </li>
                                                                </ul>

    </div>
    <div class="footer__row --second">
        <div class="footer__images">
                            <div class="footer__image --pegi"></div>
                        <div class="footer__image --pc"></div>
            <div class="footer__image --xbox"></div>
            <div class="footer__image --ps4"></div>
        </div>
        <div class="footer__socials">
                            <a target="_blank" href="https://www.facebook.com/CROSSOUTgame" class="footer__social --fb"></a>
                <a target="_blank" href="https://twitter.com/CROSSOUT_EN" class="footer__social --tw"></a>
                <a target="_blank" href="https://www.youtube.com/channel/UCzyC4di_FkW6aRCRxjL1KYQ"
                   class="footer__social --yt"></a>
                    </div>
    </div>
    <div class="footer__row">
        <div class="footer__links">
            <a href="/en/support/privacypolicy"
               class="footer__link">Privacy policy</a>
            <a href="/en/support/eula" class="footer__link">EULA</a>
            <a href="/en/support/termsofuse" class="footer__link">Terms of Use</a>
                            <a target="_blank" class="footer__link"
                   href="https://support.gaijin.net/hc/en-us">Customer support</a>
                    </div>
    </div>
    <div class="footer__row footer__copyright">
        &copy; 2015-2018 by Targem Games. &copy; 2015-2018 by Gaijin
        Entertainment. All rights reserved. Crossout is a trademark of of Gaijin Network Ltd. or its licensors, all
        other logos are trademarks of their respective owners.
        <br>
                    Depiction of any real-world weapon or vehicle in this game does not mean participation in game development, sponsorship or endorsement by any weapon or vehicle manufacturer.
            </div>
</div>    <div ng-view></div>
    <script data-cfasync="false" src="/cdn-cgi/scripts/5c5dd728/cloudflare-static/email-decode.min.js"></script><script data-main="https://login.gaijin.net/gm/loader.min.js?v=14" src="https://login.gaijin.net/js/require.js" id="gm-loader"
  data-i18n-crt-language="en"
  data-prt-origin-url="https://crossout.net/"
  data-i18n-spt-languages="ru,en,de,fr,es"
  data-prt-name="crossout"
  data-prt-lang-url="https://crossout.net/"
  data-prt-reg-url="https://crossout.net/en/play"
  data-prt-logout-url="https://crossout.net/en/logout"
  data-sso-return="aHR0cHM6Ly9jcm9zc291dC5uZXQvZW4vZXh0TG9naW4vP2Zyb209ZW4vc3VwcG9ydC9wcml2YWN5cG9saWN5Lw=="
  data-sso-crc="ec635e9ca7d4ebd4080a4e1013dc4605"
  data-sso-key="pJGUt9xc8oLgdM2yiSCz"
  data-sso-refresh="1"
  data-sso-nick=""
  data-sso-id=""
  data-sso-sid=""
  data-service_jwt="eyJ0eXAiOiJKV1QiLCJhbGciOiJSUzI1NiJ9.eyJpc3MiOiIzIiwiZXhwIjoxNTQzMTc3MTUxfQ.n3N-tGafZPX5GlOHqQojIR3TXXhnvdTdbBswI9r1Ek7cRYOS7GUrvaE4iQZ8wQs_MH-i-LVKtFWT-_y-VPpX_kWWkL7W5HrosisgIg-46HqlSjKENdcKh8S1XDkalC5udodYXzxLrquk4vP0etDIfl-ve-AL_WBBvJ7mkzRmqXs"
  ></script>    <!-- No Script Pixels -->
    <!-- /No Script Pixels -->
  <!-- Google Tag Manager -->
<noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-MMBQ8F"
                  height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
            new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
            j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
            '//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-MMBQ8F');</script>
<!-- End Google Tag Manager -->
  
<!-- Facebook Pixel Code -->
<script>
    !function(f,b,e,v,n,t,s){if(f.fbq)return;n=f.fbq=function(){n.callMethod?
        n.callMethod.apply(n,arguments):n.queue.push(arguments)};if(!f._fbq)f._fbq=n;
        n.push=n;n.loaded=!0;n.version='2.0';n.queue=[];t=b.createElement(e);t.async=!0;
        t.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)}(window,
        document,'script','https://connect.facebook.net/en_US/fbevents.js');

        fbq('init', '188946631627543');
        fbq('track', 'PageView');
</script>
<noscript><img height="1" width="1" style="display:none" src="https://www.facebook.com/tr?id=188946631627543&ev=PageView&noscript=1" /></noscript>
<!-- End Facebook Pixel Code -->

<script>(function(w,d,t,r,u){var f,n,i;w[u]=w[u]||[],f=function(){var o={ti:"5665554"};o.q=w[u],w[u]=new UET(o),w[u].push("pageLoad")},n=d.createElement(t),n.src=r,n.async=1,n.onload=n.onreadystatechange=function(){var s=this.readyState;s&&s!=="loaded"&&s!=="complete"||(f(),n.onload=n.onreadystatechange=null)},i=d.getElementsByTagName(t)[0],i.parentNode.insertBefore(n,i)})(window,document,"script","//bat.bing.com/bat.js","uetq");</script><noscript><img src="//bat.bing.com/action/0?ti=5665554&Ver=2" height="0" width="0" style="display:none; visibility: hidden;" /></noscript>

<script type="application/javascript">(function(w,d,t,r,u){w[u]=w[u]||[];w[u].push({'projectId':'10000','properties':{'pixelId':'10020777'}});var s=d.createElement(t);s.src=r;s.async=true;s.onload=s.onreadystatechange=function(){var y,rs=this.readyState,c=w[u];if(rs&&rs!="complete"&&rs!="loaded"){return}try{y=YAHOO.ywa.I13N.fireBeacon;w[u]=[];w[u].push=function(p){y([p])};y(c)}catch(e){}};var scr=d.getElementsByTagName(t)[0],par=scr.parentNode;par.insertBefore(s,scr)})(window,document,"script","https://s.yimg.com/wi/ytc.js","dotq");</script>
    <cookbox></cookbox>
  </body>
</html>